Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 17:38:56 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Goodmorning Maam/Sir
My concern about the voucher, I won To times. That time that I applied to
the payment method, why only 10kd To be deducted I should I suppose to Be.
I won 20kd for each games

On Thu, 18 Nov 2021, 9:36 AM Splash Fashions <[email-masked]>
wrote:

> Order number 8113398402 has been shipped.
> 
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> 
> Women
> <https://www.splashfashions.com/kw/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Men
> <https://www.splashfashions.com/kw/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Offers
> <https://www.splashfashions.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Clearance
> <https://www.splashfashions.com/kw/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Your products have been shipped.
> Hi Jecel Palanas, your order number is 8113398402
> <https://www.splashfashions.com/kw/en/my-account/order/8113398402?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>.
>
> The tracking number is FC1118210005257.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1118210005257&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
>
> Order shipping to
> *jecel palanas*
> B,6 Street 64, House 16
> Hawally, Kuwait
> Mobile: +965 67090418
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88883001116420211118
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/kw/en/p/163441665?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SHOEMART *
> * Textured Slip-On Thong Slippers *
> Color: Black
> Size: 37
> 1
>
> <https://www.splashfashions.com/kw/en/p/162838267?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Sustainable Lee Cooper Printed Crew Neck Sweatshirt with Long Sleeves *
> Color: Green
> Size: S
> 1
>
> <https://www.splashfashions.com/kw/en/p/161775867?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Lace Detail Padded Push-Up Bra with Hipster Briefs *
> Color: Black
> Size: 32B
> 1
>
> <https://www.splashfashions.com/kw/en/p/163441695?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SHOEMART *
> * Textured Slip-On Thong Slippers *
> Color: Grey
> Size: 37
> 1
>
> <https://www.splashfashions.com/kw/en/p/162658407?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Sustainable Kappa Solid Sweatshirt with Long Sleeves *
> Color: Grey
> Size: S
> 1
>
> <https://www.splashfashions.com/kw/en/p/163590134?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Sustainable Solid Hoodie with Pocket and Zip Closure *
> Color: Black
> Size: 8
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> | Terms & Conditions
> <https://www.splashfashions.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3400486